@import url("style-base.css");
.teacher-panel{background-image:linear-gradient(to top,rgba(239,247,255,.04),rgba(255,255,255,.02)),url("assets/teacher.jpg")!important;background-size:cover!important;background-position:center top!important;background-repeat:no-repeat!important}
@media(max-width:760px){.teacher-panel{min-height:340px!important;background-position:center top!important}}
